Information about the ticket

MinecraftPlugins

30 tickets35 comments

Question

Status: Closed

To Mine-Home

Ich muss jetzt mein Server auf Spigot 1.9 machen, da man nicht joinen kann. Ich habe auch Java 8 und bisher Spigot 1.8.8, kann ich jetzt auch Spigot 1.9 machen, so das alle trotzdem geht?

LG

By %user% %created%
%content%